Subject: RE: Questions from New York Times
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 27 Oct 2001 13:52:50 -0700 (PDT)

Jim - Mark Palmer has confirmed PR has coordinated the responses to the NY Times with Rex, although they may have been asked questions "on the fly" that did not receive direct legal input but PR used legal guidance in responding.    PHR

-----Original Message-----
From: Derrick Jr., James 
Sent: Saturday, October 27, 2001 1:13 PM
To: Rieker, Paula
Subject: RE: Questions from New York Times
Sensitivity: Confidential

Paula, I have forwarded your message to Rex Rogers.  Please work with him on the responses.  Thank you. Jim

-----Original Message-----
From: Rieker, Paula 
Sent: Saturday, October 27, 2001 8:25 AM
To: Derrick Jr., James
Subject: FW: Questions from New York Times
Importance: High
Sensitivity: Confidential

Jim - There is another article in preparation by the NY Times.  Pls. see the angle of their questions below.  PHR

-----Original Message----- 
From: Denne, Karen 
Sent: Fri 10/26/2001 1:23 PM 
To: Rieker, Paula 
Cc: Johnson, Kelly 
Subject: Questions from New York Times

Paula -- we've received written questions from the New York Times for a weekend story.  I need your assistance on the following:

Why, in securities filings this year, did Enron describe its principal business as "security brokers, dealers & flotation" when before it had said it was in the business of "wholesale-petroleum & petroleum products"?

Has the board taken any action in regard to the events of the past week? 

Have they called any special meetings?  formed any special committee? 

Have they hired an attorney to review the situation? 

I know you have several meetings today, but when you get a chance, would you give me a call or email me? 

Thanks, Paula! 
Karen 
713-853-9757